.contact-item{display:flex}.contact-item .icon-wrapper{color:#67BBEA;font-size:120%;margin-right:20px;margin-top:20px;position:relative;top:-20px}

#wrap-5198{ background-image: url(/assets/images/623c9063511e5.jpg); }
@media screen and (max-width: 320px) {  }
@media screen and (min-width: 321px) and (max-width: 640px) {  }
@media screen and (min-width: 641px) and (max-width: 1024px) {  }
@media screen and (min-width: 1025px) { #wrap-5198{ background-image: url(/assets/images/623c906389d75.jpg); } }
